User Tag List

Results 1 to 4 of 4

Thread: Android 10 / api 29 - App Updating "Lots of devices no longer supported"

  1. #1
    Clicker Fusion 2.5 (Steam)Fusion 2.5 Developer (Steam)Android Export Module (Steam)HTML5 Export Module (Steam)iOS Export Module (Steam)Universal Windows Platform Export Module (Steam)

    Join Date
    Dec 2014
    Posts
    34
    Mentioned
    2 Post(s)
    Tagged
    0 Thread(s)

    Android 10 / api 29 - App Updating "Lots of devices no longer supported"

    Hi Clickteamers.

    Had email to update an old app to"target Android 10 (API level 29) or higher.", I have just uploaded new version to google console and i got this message: "Deactivation of this APK will result in your app being available for new installs on fewer types of devices."

    Iv only changed android 9 to 10 and api 28 to 29 , also updated all SDK +Android studio so im not sure whats happened "or even if google are stopping support for these devices on nov 2nd"

    Anyone else had this issue ?

    Thank you

  2. #2
    Clicker Fusion 2.5 MacFusion 2.5 DeveloperFusion 2.5 DeveloperFusion 2.5+ DLCAndroid Export ModuleHTML5 Export ModuleiOS Export ModuleMac Export ModuleUniversal Windows Platform Export ModuleSWF Export ModuleFirefly 3D ModuleInstall Creator Pro
    Fusion 2.5 (Steam)Fusion 2.5 Developer (Steam)Android Export Module (Steam)HTML5 Export Module (Steam)iOS Export Module (Steam)Universal Windows Platform Export Module (Steam)
    AND's Avatar
    Join Date
    Nov 2013
    Location
    Greece
    Posts
    303
    Mentioned
    7 Post(s)
    Tagged
    0 Thread(s)
    I had the same message yesterday with an alpha release - the latest version and the previous version both target API 29. I didn't change any settings in the MFA between compiling and uploading the 2 apks, but the old version supported more Android devices - 15,856, and the new update supports fewer - 14,330. The old version was targeting 14+ API levels and this latest 18+ API levels.

  3. #3
    Clicker Fusion 2.5 (Steam)Fusion 2.5 Developer (Steam)Android Export Module (Steam)HTML5 Export Module (Steam)iOS Export Module (Steam)Universal Windows Platform Export Module (Steam)

    Join Date
    Dec 2014
    Posts
    34
    Mentioned
    2 Post(s)
    Tagged
    0 Thread(s)
    @AND Thank You V-much , I got the same API lvl changes 14 to 18+ And around the same device loss "1500-ish" from 15,800, just so glad its not the updates fault.

    Thanks again and good luck with your alpha release.

  4. #4
    Forum Moderator

    Fusion 2.5 MacFusion 2.5 DeveloperFusion 2.5+ DLCAndroid Export ModuleHTML5 Export ModuleiOS Export ModuleMac Export ModuleUniversal Windows Platform Export ModuleSWF Export ModuleInstall Creator Pro
    Fusion 2.5 (Steam)Fusion 2.5 Developer (Steam)Android Export Module (Steam)HTML5 Export Module (Steam)iOS Export Module (Steam)
    Perry's Avatar
    Join Date
    Dec 2013
    Location
    Watertown, WI
    Posts
    4,404
    Mentioned
    59 Post(s)
    Tagged
    0 Thread(s)
    yeah, lost a few thousand myself. The old API people are going to be out of luck.

Similar Threads

  1. Replies: 6
    Last Post: 30th December 2019, 01:59 PM
  2. Replies: 6
    Last Post: 15th June 2016, 06:05 PM
  3. Is Direction Calculator: "Rotate object toward a position" supported?
    By chrilley in forum HTML5 Export Module 2.5
    Replies: 9
    Last Post: 7th April 2016, 05:17 PM
  4. after updating me I can no longer build for android .
    By Michel_Skowronski in forum Android Export Module 2.5
    Replies: 2
    Last Post: 19th May 2015, 07:30 PM
  5. [CRASH] "Supported orientations has no common orientation with the application"
    By DistantJ in forum iOS Export Module Version 2.0
    Replies: 0
    Last Post: 10th October 2012, 12:34 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •